
	/* Sivun yleiset fonttimaaritykset */

BODY {
	font-family: Arial,Verdana,Helvetica; 
	font-size: 12px
}

TD {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px
}

P {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px
}

A {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px
}

BR {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px
}

li {
	font-family: Arial,Verdana,Helvetica;
	font-size: 12px
}


	/* Linkkien yleiset fonttimaaritykset */

A:link {
	text-decoration: underline; 
	color:#000000;
}

A:visited {
	text-decoration: underline; 
	color:#000000;
}

A:hover {
	text-decoration: none; 
	color:#666666;
}

A:active {
	text-decoration: none; 
	color:#666666;
}


	/* Kohdistetut fonttimaaritykset */


.otsikko {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 13px; 
	color:#333333; 
	font-weight: bold;
}

.isootsikko {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 15px; 
	color:#666666; 
	font-weight: bold;

}


.miniotsikko {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#666666; 
	font-weight: bold;
}



.miniteksti {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#FFFFFF; 
	font-weight: normal;
}


.copyright {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#999999;
	font-weight: normal;

}

.kello {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#666666;
	font-weight: normal;

}

.webosoite {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 9px; 
	color:#FFFFFF;
}


.lihavoitu {
	font-family: Verdana,Arial,Helvetica; 
	font-weight: bold;
}


.paalinkki {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#FFFFFF; 
	font-weight: bold;
}
	A.paalinkki:link {
	text-decoration: none; 
	color:#FFFFFF;
}
	A.paalinkki:visited {
	text-decoration: none; 
	color:#FFFFFF;
}
	A.paalinkki:hover {
	text-decoration: none; 
	color:#000000;
}
	A.paalinkki:active {
	text-decoration: none; 
	color:#000000;
}

.alkuun {
	font-family: Verdana,Arial,Helvetica; 
	font-size: 10px; 
	color:#666666; 
	font-weight: bold;
}
	A.alkuun:link {
	text-decoration: none; 
	color:#666666;
}
	A.alkuun:visited {
	text-decoration: none; 
	color:#666666;
}
	A.alkuun:hover {
	text-decoration: none; 
	color:#999999;
}
	A.alkuun:active {
	text-decoration: none; 
	color:#999999;
}





	/* Bodyn maaritykset (scrolli) */

body {
	scrollbar-face-color: #BFBFBF;
	scrollbar-shadow-color: #BFBFBF;
	scrollbar-highlight-color: #BFBFBF;
	scrollbar-3dlight-color: #E9E9E9;
	scrollbar-darkshadow-color: #A9A9A9;
	scrollbar-track-color: #E3E3E3;
	scrollbar-arrow-color: #000000;
}


	/* Formielementtien maaritykset */

select {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #999999 1px  solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	COLOR: #000000;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px;
	cursor: hand;
}

input {
	BACKGROUND-COLOR: #ffffff;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px;
	cursor: hand;
}

textarea {
	BACKGROUND-COLOR:  #ffffff;
	BORDER-BOTTOM: #999999 1px solid;
	BORDER-LEFT: #999999 1px solid;
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	COLOR: #000000;
	FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 11px;
	cursor: hand;
}

.xbox {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12; 
	background-color: FFFFFF;
	cursor: hand; 
	border:0px solid #313E52; 
	color: #47577A;
}




	/* hr maaritykset */

hr { 
	color: #cccccc;
	height: 1px; 
}


